DELETE https://api.cryptohopper.com/v1/hopper/{id}/position/remove/{position_id}

Removes one open position from the hopper without selling it. No order is placed at the exchange.

OAuth scope: read About scopes

Example request

curl -X DELETE "https://api.cryptohopper.com/v1/hopper/HOPPER_ID/position/remove/POSITION_ID" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
position_id string Required Open position ID.
id string Required Hopper ID.

Response

Example response (illustrative values)

{
    "data": "Position has been deleted."
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.